Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
PAGE_RES Member List

This is the complete list of members for PAGE_RES, including all inherited members.

blame_reasons | PAGE_RES |
block_res_list | PAGE_RES |
char_count | PAGE_RES |
Init() | PAGE_RES | inline
misadaption_log | PAGE_RES |
PAGE_RES() | PAGE_RES | inline
PAGE_RES(BLOCK_LIST *block_list, WERD_CHOICE **prev_word_best_choice_ptr) | PAGE_RES |
prev_word_best_choice | PAGE_RES |
rej_count | PAGE_RES |
rejected | PAGE_RES |
~PAGE_RES() | PAGE_RES | inline